pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Ruby 1.9 - whats happening there?

In message <>
        on Tue, 6 Oct 2009 11:42:32 +0200,
        Filip Hajny <> wrote:
>> I've already finished most of work, but there is one problem about
>> RubyGems integration part.
> +1 for making a separate lang/ruby19-base package (and corresponding
> framework support), so that people may still choose to stay on 1.8.x
Yes, on my machine:

% cd /var/db/pkg
% ls -d ruby*
ruby-                         ruby19-base-1.9.2pre1/
ruby-rd-mode-0.6.22nb1/                 ruby19-curses-1.9.2pre1/
ruby18-base-               ruby19-gdbm-1.9.2pre1/
ruby18-rdtool-0.6.22/                   ruby19-readline-1.9.2pre1/
ruby18-sqlite3-1.2.4/                   rubygems-1.3.5nb1/

Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index